:root {
  --fallback-font-stack: Helvetica, Arial, serif;
}

.listicle-landing-page-05.main {
  display: flex;
  flex-direction: column;
  row-gap: 0;
  background-color: white;
  overflow: hidden;
}
.listicle-landing-page-05 .heroSection {
  display: flex;
  flex-direction: column;
  row-gap: 0;
}
.listicle-landing-page-05 .container {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  width: 100%;
  color: #61fcff;
  background: linear-gradient(107deg, #4cfcff, #125887);
  overflow: hidden;
}
.listicle-landing-page-05 .heroContent {
  display: flex;
  place-content: center space-between;
  align-items: center;
  -moz-column-gap: 8px;
  column-gap: 8px;
  margin: 88px auto;
  width: 82.72%;
}
@media (min-width: 1400px) and (max-width: 99999px) {
  .listicle-landing-page-05 .heroContent {
    position: relative;
    width: 30%;
  }
}
@media (min-width: 1400px) and (max-width: 2999px) {
  .listicle-landing-page-05 .heroContent {
    width: 60%;
  }
}
@media (min-width: 1400px) and (max-width: 1919px) {
  .listicle-landing-page-05 .heroContent {
    -moz-column-gap: 52px;
    column-gap: 52px;
  }
}
@media (max-width: 1199px) {
  .listicle-landing-page-05 .heroContent {
    position: relative;
    -moz-column-gap: 52px;
    column-gap: 52px;
    width: 80%;
  }
}
@media (max-width: 991px) {
  .listicle-landing-page-05 .heroContent {
    flex-direction: column;
    gap: 30px 52px;
  }
}
@media (max-width: 575px) {
  .listicle-landing-page-05 .heroContent {
    margin: 80px auto;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-05 .heroContent {
    margin: 50px auto;
  }
}
.listicle-landing-page-05 .heroTextContent {
  display: flex;
  flex-direction: column;
  row-gap: 32px;
  width: 592px;
  min-width: 0;
}
@media (max-width: 991px) {
  .listicle-landing-page-05 .heroTextContent {
    position: relative;
    justify-content: center;
    align-items: center;
    flex: 0 1 auto;
    order: 3;
    width: 100%;
    min-width: unset;
  }
}
.listicle-landing-page-05 .heroTitle {
  display: flex;
  font: 500 42px/1.26 "Cicular Medium", Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 991px) {
  .listicle-landing-page-05 .heroTitle {
    justify-content: center;
    align-items: flex-start;
    text-align: center;
    font-size: 38px;
  }
}
@media (max-width: 767px) {
  .listicle-landing-page-05 .heroTitle {
    font-size: 32px;
  }
}
.listicle-landing-page-05 .accentColor {
  min-height: 5px;
  background-color: #fff03b;
  border-radius: 3px;
}
@media (max-width: 991px) {
  .listicle-landing-page-05 .accentColor {
    position: relative;
    width: 100%;
  }
}
.listicle-landing-page-05 .heroDesc {
  display: flex;
  font: 400 18px/1.28 "Circular Book", Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 991px) {
  .listicle-landing-page-05 .heroDesc {
    justify-content: center;
    align-items: flex-start;
    text-align: center;
    font-size: 16px;
  }
}
.listicle-landing-page-05 .compareBtn {
  display: flex;
  justify-content: center;
  width: 184px;
  max-width: 100%;
  font: 500 18px/1.28 "Cicular Medium", Helvetica, Arial, serif;
  color: white;
  text-align: center;
  background-color: #ff4f36;
  padding: 16px 32px;
  border-radius: 27.5px;
  box-shadow: 4px 4px 0 0 #fff03b;
  letter-spacing: -0.8px;
  cursor: pointer;
}
@media (max-width: 479px) {
  .listicle-landing-page-05 .compareBtn {
    position: relative;
    width: 100%;
  }
}
.listicle-landing-page-05 .productImg {
  width: 40%;
  height: -moz-fit-content;
  height: fit-content;
  border-radius: 1000px;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 1199px) {
  .listicle-landing-page-05 .productImg {
    position: relative;
    width: 50%;
  }
}
@media (max-width: 991px) {
  .listicle-landing-page-05 .productImg {
    flex: 0 1 auto;
    order: 1;
    margin: unset;
    width: 100%;
    max-width: 360px;
  }
}
.listicle-landing-page-05 .color3 {
  margin: 0 auto;
  width: 100%;
  min-height: 16px;
  background-color: #ffdf44;
}
.listicle-landing-page-05 .comparisonSection {
  display: flex;
  flex-direction: column;
}
.listicle-landing-page-05 .phoneGrid {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 176px;
  margin: 88px auto;
  width: 1032.96875px;
  max-width: 85%;
}
@media (min-width: 1400px) and (max-width: 2999px) {
  .listicle-landing-page-05 .phoneGrid {
    position: relative;
    width: 100%;
  }
}
@media (max-width: 1199px) {
  .listicle-landing-page-05 .phoneGrid {
    row-gap: 120px;
  }
}
@media (max-width: 991px) {
  .listicle-landing-page-05 .phoneGrid {
    row-gap: 150px;
  }
}
@media (max-width: 575px) {
  .listicle-landing-page-05 .phoneGrid {
    position: relative;
    row-gap: 80px;
    margin: 80px auto;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-05 .phoneGrid {
    row-gap: 50px;
    margin: 50px auto;
  }
}
.listicle-landing-page-05 .flex_col {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 176px;
  width: 100%;
}
@media (max-width: 1199px) {
  .listicle-landing-page-05 .flex_col {
    row-gap: 120px;
  }
}
@media (max-width: 991px) {
  .listicle-landing-page-05 .flex_col {
    row-gap: 150px;
  }
}
@media (max-width: 575px) {
  .listicle-landing-page-05 .flex_col {
    row-gap: 80px;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-05 .flex_col {
    row-gap: 50px;
  }
}
.listicle-landing-page-05 .flex_col1 {
  display: flex;
  flex-direction: column;
  row-gap: 86px;
  width: 100%;
}
@media (min-width: 1400px) and (max-width: 2999px) {
  .listicle-landing-page-05 .flex_col1 {
    position: relative;
    width: 75%;
  }
}
@media (min-width: 1400px) and (max-width: 1919px) {
  .listicle-landing-page-05 .flex_col1 {
    width: 85%;
  }
}
@media (max-width: 991px) {
  .listicle-landing-page-05 .flex_col1 {
    position: relative;
    align-items: center;
    row-gap: 72px;
    width: 60%;
  }
}
@media (max-width: 575px) {
  .listicle-landing-page-05 .flex_col1 {
    row-gap: 80px;
    width: 75%;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-05 .flex_col1 {
    width: 100%;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-05 .flex_col1 {
    row-gap: 50px;
  }
}
.listicle-landing-page-05 .phoneCard {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 42px;
  column-gap: 42px;
}
@media (max-width: 991px) {
  .listicle-landing-page-05 .phoneCard {
    position: relative;
    flex-direction: column;
    align-items: center;
    gap: 32px 42px;
    margin: unset;
    width: 100%;
  }
}
.listicle-landing-page-05 .productImg1 {
  width: 60%;
  height: -moz-fit-content;
  height: fit-content;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 991px) {
  .listicle-landing-page-05 .productImg1 {
    position: relative;
    margin: unset;
    width: 100%;
    max-width: 360px;
  }
}
.listicle-landing-page-05 .flex_col2 {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  row-gap: 8px;
  width: 100%;
  min-width: 0;
}
@media (max-width: 991px) {
  .listicle-landing-page-05 .flex_col2 {
    position: relative;
    row-gap: 32px;
    margin: unset;
    min-width: unset;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-05 .flex_col2 {
    row-gap: 50px;
  }
}
.listicle-landing-page-05 .flex_col3 {
  display: flex;
  flex-direction: column;
  row-gap: 14px;
}
.listicle-landing-page-05 .productTitle {
  font: 500 32px/1.25 "Cicular Medium", Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 991px) {
  .listicle-landing-page-05 .productTitle {
    align-items: flex-start;
    font-size: 30px;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-05 .productTitle {
    font-size: 26px;
  }
}
.listicle-landing-page-05 .productDesc {
  font: 400 18px/1.28 "Circular Book", Helvetica, Arial, serif;
  color: #5e5e5e;
  letter-spacing: -0.8px;
}
@media (max-width: 991px) {
  .listicle-landing-page-05 .productDesc {
    align-items: flex-start;
    font-size: 16px;
  }
}
.listicle-landing-page-05 .flex_col4 {
  display: flex;
  flex-direction: column;
  row-gap: 14px;
  width: 372px;
  max-width: 85%;
}
.listicle-landing-page-05 .featureRow {
  display: flex;
  -moz-column-gap: 8px;
  column-gap: 8px;
}
.listicle-landing-page-05 .featureIcon {
  width: 24px;
  height: 24px;
  -o-object-fit: cover;
  object-fit: cover;
}
.listicle-landing-page-05 .featureText {
  margin: 2px 0;
  font: 400 16px/1.25 "Circular Book", Helvetica, Arial, serif;
  color: #292929;
  letter-spacing: -1.20001px;
}
.listicle-landing-page-05 .flex_row {
  display: flex;
  -moz-column-gap: 8px;
  column-gap: 8px;
}
.listicle-landing-page-05 .image4 {
  width: 24px;
  min-width: 0;
  height: 24px;
}
.listicle-landing-page-05 .info2 {
  margin: 2px 0;
  min-width: 0;
  font: 400 16px/1.25 "Circular Book", Helvetica, Arial, serif;
  color: #292929;
  letter-spacing: -0.8px;
}
.listicle-landing-page-05 .info21 {
  min-width: 0;
  font: 400 16px/1.25 "Circular Book", Helvetica, Arial, serif;
  color: #292929;
  letter-spacing: -0.8px;
}
.listicle-landing-page-05 .shopBtn {
  display: flex;
  justify-content: center;
  width: 230px;
  max-width: 100%;
  font: 500 18px/1.28 "Cicular Medium", Helvetica, Arial, serif;
  color: white;
  text-align: center;
  background-color: #FA4E3B;
  padding: 16px 32px;
  border-radius: 27.5px;
  box-shadow: 4px 4px 0 0 rgba(40, 217, 226, 0.77);
  letter-spacing: -1.20001px;
  cursor: pointer;
  margin-bottom: 5px;
}
@media (max-width: 991px) {
  .listicle-landing-page-05 .shopBtn {
    position: relative;
    width: 100%;
  }
}
.listicle-landing-page-05 .flex_row1 {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 42px;
  column-gap: 42px;
}
@media (max-width: 991px) {
  .listicle-landing-page-05 .flex_row1 {
    position: relative;
    flex-direction: column;
    align-items: center;
    gap: 30px 42px;
    margin: unset;
    width: 100%;
  }
}
.listicle-landing-page-05 .image2 {
  width: 100%;
  max-width: 450px;
  max-height: 450px;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 991px) {
  .listicle-landing-page-05 .image2 {
    position: relative;
    width: 100%;
    min-width: unset;
    max-width: 360px;
  }
}
.listicle-landing-page-05 .flex_col5 {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  row-gap: 8px;
  width: 100%;
  min-width: 0;
}
@media (max-width: 991px) {
  .listicle-landing-page-05 .flex_col5 {
    position: relative;
    row-gap: 32px;
    min-width: unset;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-05 .flex_col5 {
    row-gap: 50px;
  }
}
.listicle-landing-page-05 .info1 {
  font: 500 32px/1.25 "Cicular Medium", Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 991px) {
  .listicle-landing-page-05 .info1 {
    align-items: flex-start;
    font-size: 30px;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-05 .info1 {
    font-size: 26px;
  }
}
.listicle-landing-page-05 .desc2 {
  font: 400 18px/1.28 "Circular Book", Helvetica, Arial, serif;
  color: #5e5e5e;
}
@media (max-width: 991px) {
  .listicle-landing-page-05 .desc2 {
    align-items: flex-start;
    font-size: 16px;
  }
}
.listicle-landing-page-05 .flex_col6 {
  display: flex;
  flex-direction: column;
  row-gap: 14px;
  width: 380px;
  max-width: 85%;
}
.listicle-landing-page-05 .image41 {
  width: 24px;
  height: 24px;
  -o-object-fit: cover;
  object-fit: cover;
}
.listicle-landing-page-05 .info22 {
  margin: 2px 0;
  font: 400 16px/1.25 "Circular Book", Helvetica, Arial, serif;
  color: #292929;
  letter-spacing: -0.8px;
}
.listicle-landing-page-05 .btn {
  display: flex;
  justify-content: center;
  width: 230px;
  max-width: 100%;
  font: 500 18px/1.28 "Cicular Medium", Helvetica, Arial, serif;
  color: white;
  text-align: center;
  background-color: #FA4E3B;
  padding: 16px 32px;
  border-radius: 27.5px;
  box-shadow: 4px 4px 0 0 rgba(40, 217, 226, 0.77);
  letter-spacing: -0.8px;
  cursor: pointer;
  margin-bottom: 5px;
}
@media (max-width: 991px) {
  .listicle-landing-page-05 .btn {
    position: relative;
    width: 100%;
  }
}
.listicle-landing-page-05 .flex_col7 {
  display: flex;
  flex-direction: column;
  row-gap: 14px;
  width: 408px;
  max-width: 85%;
}
.listicle-landing-page-05 .info23 {
  margin: 2px 0;
  font: 400 16px/1.25 "Circular Book", Helvetica, Arial, serif;
  color: #292929;
  letter-spacing: -1.20001px;
}
.listicle-landing-page-05 .btn1 {
  display: flex;
  justify-content: center;
  width: 230px;
  max-width: 100%;
  font: 500 18px/1.28 "Cicular Medium", Helvetica, Arial, serif;
  color: white;
  text-align: center;
  background-color: #FA4E3B;
  padding: 16px 32px;
  border-radius: 27.5px;
  box-shadow: 4px 4px 0 0 rgba(40, 217, 226, 0.77);
  letter-spacing: -0.8px;
  cursor: pointer;
  margin-bottom: 5px;
}
@media (max-width: 991px) {
  .listicle-landing-page-05 .btn1 {
    position: relative;
    width: 100%;
  }
}
.listicle-landing-page-05 .flex_col8 {
  display: flex;
  flex-direction: column;
  row-gap: 14px;
  width: 390px;
  max-width: 85%;
}
.listicle-landing-page-05 .btn2 {
  display: flex;
  justify-content: center;
  width: 230px;
  max-width: 100%;
  font: 500 18px/1.28 "Cicular Medium", Helvetica, Arial, serif;
  color: white;
  text-align: center;
  background-color: #FA4E3B;
  padding: 16px 32px;
  border-radius: 27.5px;
  box-shadow: 4px 4px 0 0 rgba(40, 217, 226, 0.77);
  letter-spacing: -1.20001px;
  cursor: pointer;
  margin-bottom: 5px;
}
@media (max-width: 991px) {
  .listicle-landing-page-05 .btn2 {
    position: relative;
    width: 100%;
  }
}
.listicle-landing-page-05 .desc21 {
  font: 400 18px/1.28 "Circular Book", Helvetica, Arial, serif;
  color: #5e5e5e;
  letter-spacing: -0.8px;
}
@media (max-width: 991px) {
  .listicle-landing-page-05 .desc21 {
    align-items: flex-start;
    font-size: 16px;
  }
}
.listicle-landing-page-05 .btn3 {
  display: flex;
  justify-content: center;
  width: 230px;
  max-width: 100%;
  font: 500 18px/1.28 "Cicular Medium", Helvetica, Arial, serif;
  color: white;
  text-align: center;
  background-color: #FA4E3B;
  padding: 16px 32px;
  border-radius: 27.5px;
  box-shadow: 4px 4px 0 0 rgba(40, 217, 226, 0.77);
  letter-spacing: -1.20001px;
  cursor: pointer;
  margin-bottom: 5px;
}
@media (max-width: 991px) {
  .listicle-landing-page-05 .btn3 {
    position: relative;
    width: 100%;
  }
}
.listicle-landing-page-05 .flex_row2 {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 42px;
  column-gap: 42px;
}
@media (max-width: 991px) {
  .listicle-landing-page-05 .flex_row2 {
    position: relative;
    flex-direction: column;
    align-items: center;
    gap: 32px 42px;
    width: 100%;
  }
}
@media (max-width: 767px) {
  .listicle-landing-page-05 .flex_row2 {
    gap: 30px 42px;
  }
}
.listicle-landing-page-05 .image21 {
  width: 60%;
  min-width: 0;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 991px) {
  .listicle-landing-page-05 .image21 {
    position: relative;
    margin-top: unset;
    margin-bottom: unset;
    width: 100%;
  }
}
@media (max-width: 767px) {
  .listicle-landing-page-05 .image21 {
    min-width: unset;
    max-width: 360px;
  }
}
.listicle-landing-page-05 .flex_col9 {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  row-gap: 8px;
  width: 100%;
  min-width: 0;
}
@media (max-width: 991px) {
  .listicle-landing-page-05 .flex_col9 {
    position: relative;
    row-gap: 32px;
    margin-top: unset;
    margin-bottom: unset;
  }
}
@media (max-width: 767px) {
  .listicle-landing-page-05 .flex_col9 {
    min-width: unset;
  }
}
.listicle-landing-page-05 .flex_col10 {
  display: flex;
  flex-direction: column;
  row-gap: 14px;
  width: 368px;
  max-width: 85%;
}
.listicle-landing-page-05 .btn4 {
  display: flex;
  justify-content: center;
  width: 230px;
  max-width: 100%;
  font: 500 18px/1.28 "Cicular Medium", Helvetica, Arial, serif;
  color: white;
  text-align: center;
  background-color: #FA4E3B;
  padding: 16px 32px;
  border-radius: 27.5px;
  box-shadow: 4px 4px 0 0 rgba(40, 217, 226, 0.77);
  letter-spacing: -0.8px;
  cursor: pointer;
  margin-bottom: 5px;
}
@media (max-width: 991px) {
  .listicle-landing-page-05 .btn4 {
    position: relative;
    width: 100%;
  }
}
.listicle-landing-page-05 .flex_col11 {
  display: flex;
  flex-direction: column;
  row-gap: 14px;
  width: 436.015625px;
  max-width: 85%;
}
.listicle-landing-page-05 .btn5 {
  display: flex;
  justify-content: center;
  width: 230px;
  max-width: 100%;
  font: 500 18px/1.28 "Cicular Medium", Helvetica, Arial, serif;
  color: white;
  text-align: center;
  background-color: #FA4E3B;
  padding: 16px 34px;
  border-radius: 27.5px;
  box-shadow: 4px 4px 0 0 rgba(40, 217, 226, 0.77);
  letter-spacing: -1.20001px;
  cursor: pointer;
  margin-bottom: 5px;
}
@media (max-width: 991px) {
  .listicle-landing-page-05 .btn5 {
    position: relative;
    width: 100%;
  }
}
.listicle-landing-page-05 .flex_col12 {
  display: flex;
  flex-direction: column;
  row-gap: 14px;
  width: 410px;
  max-width: 85%;
}
.listicle-landing-page-05 .btn6 {
  display: flex;
  justify-content: center;
  width: 230px;
  max-width: 100%;
  font: 500 18px/1.28 "Cicular Medium", Helvetica, Arial, serif;
  color: white;
  text-align: center;
  background-color: #FA4E3B;
  padding: 16px 34px;
  border-radius: 27.5px;
  box-shadow: 4px 4px 0 0 rgba(40, 217, 226, 0.77);
  letter-spacing: -1.20001px;
  cursor: pointer;
  margin-bottom: 5px;
}
@media (max-width: 991px) {
  .listicle-landing-page-05 .btn6 {
    position: relative;
    width: 100%;
  }
}
.listicle-landing-page-05 .flex_row3 {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 42px;
  column-gap: 42px;
}
@media (max-width: 991px) {
  .listicle-landing-page-05 .flex_row3 {
    position: relative;
    flex-direction: column;
    align-items: center;
    gap: 32px 42px;
    margin: unset;
    width: 100%;
  }
}
@media (max-width: 767px) {
  .listicle-landing-page-05 .flex_row3 {
    gap: 30px 42px;
  }
}
.listicle-landing-page-05 .flex_col13 {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  row-gap: 8px;
  width: 100%;
  min-width: 0;
}
@media (max-width: 991px) {
  .listicle-landing-page-05 .flex_col13 {
    position: relative;
    row-gap: 32px;
    margin-top: unset;
    margin-bottom: unset;
  }
}
@media (max-width: 767px) {
  .listicle-landing-page-05 .flex_col13 {
    min-width: unset;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-05 .flex_col13 {
    row-gap: 50px;
  }
}
.listicle-landing-page-05 .desc22 {
  font: 400 18px/1.28 "Circular Book", Helvetica, Arial, serif;
  color: #5e5e5e;
  letter-spacing: -0.4px;
}
@media (max-width: 991px) {
  .listicle-landing-page-05 .desc22 {
    align-items: flex-start;
    font-size: 16px;
  }
}
.listicle-landing-page-05 .flex_col14 {
  display: flex;
  flex-direction: column;
  row-gap: 14px;
  width: 357px;
  max-width: 85%;
}
.listicle-landing-page-05 .btn7 {
  display: flex;
  justify-content: center;
  width: 230px;
  max-width: 100%;
  font: 500 18px/1.28 "Cicular Medium", Helvetica, Arial, serif;
  color: white;
  text-align: center;
  background-color: #FA4E3B;
  padding: 16px 32px;
  border-radius: 27.5px;
  box-shadow: 4px 4px 0 0 rgba(40, 217, 226, 0.77);
  letter-spacing: -0.8px;
  cursor: pointer;
  margin-bottom: 5px;
}
@media (max-width: 991px) {
  .listicle-landing-page-05 .btn7 {
    position: relative;
    width: 100%;
  }
}
.listicle-landing-page-05 .flex_col15 {
  display: flex;
  flex-direction: column;
  row-gap: 14px;
  width: 354px;
  max-width: 85%;
}
.listicle-landing-page-05 .btn8 {
  display: flex;
  justify-content: center;
  width: 230px;
  max-width: 100%;
  font: 500 18px/1.28 "Cicular Medium", Helvetica, Arial, serif;
  color: white;
  text-align: center;
  background-color: #FA4E3B;
  padding: 16px 34px;
  border-radius: 27.5px;
  box-shadow: 4px 4px 0 0 rgba(40, 217, 226, 0.77);
  letter-spacing: -1.20001px;
  cursor: pointer;
  margin-bottom: 5px;
}
@media (max-width: 991px) {
  .listicle-landing-page-05 .btn8 {
    position: relative;
    width: 100%;
  }
}
.listicle-landing-page-05 .flex_col16 {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 32px;
  width: 99.13%;
}
@media (max-width: 1199px) {
  .listicle-landing-page-05 .flex_col16 {
    position: relative;
    width: 100%;
  }
}
@media (max-width: 991px) {
  .listicle-landing-page-05 .flex_col16 {
    width: 70%;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-05 .flex_col16 {
    width: 100%;
  }
}
.listicle-landing-page-05 .flex_col17 {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 16px;
  width: 600.953125px;
  max-width: 85%;
}
.listicle-landing-page-05 .info11 {
  display: flex;
  justify-content: center;
  font: 500 32px/1.25 "Cicular Medium", Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
}
@media (max-width: 991px) {
  .listicle-landing-page-05 .info11 {
    align-items: flex-start;
    font-size: 30px;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-05 .info11 {
    font-size: 26px;
  }
}
.listicle-landing-page-05 .desc23 {
  display: flex;
  justify-content: center;
  width: 100%;
  font: 400 18px/1.28 "Circular Book", Helvetica, Arial, serif;
  color: #5e5e5e;
  text-align: center;
}
@media (max-width: 991px) {
  .listicle-landing-page-05 .desc23 {
    align-items: flex-start;
    font-size: 16px;
  }
}
.listicle-landing-page-05 .flex_row4 {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 32px;
  column-gap: 32px;
  width: 100%;
}
@media (max-width: 1199px) {
  .listicle-landing-page-05 .flex_row4 {
    -moz-column-gap: 16px;
    column-gap: 16px;
  }
}
@media (max-width: 991px) {
  .listicle-landing-page-05 .flex_row4 {
    flex-direction: column;
    align-items: center;
    gap: 30px 16px;
  }
}
.listicle-landing-page-05 .flex_col18 {
  display: flex;
  flex-direction: column;
  row-gap: 23px;
  width: 100%;
  min-width: 0;
  padding: 32px 24px;
  outline-offset: -1px;
  border-radius: 16px;
  outline: rgba(40, 217, 226, 0.77) solid 1px;
}
@media (max-width: 991px) {
  .listicle-landing-page-05 .flex_col18 {
    position: relative;
    min-width: unset;
  }
}
.listicle-landing-page-05 .flex_col19 {
  display: flex;
  flex-direction: column;
  row-gap: 5px;
  width: 135px;
  max-width: 85%;
}
.listicle-landing-page-05 .info3 {
  font: 700 16px/1.25 "Circular Bold", Helvetica, Arial, serif;
  color: #ff3619;
  letter-spacing: -1.20001px;
}
.listicle-landing-page-05 .image5 {
  width: 32px;
  height: 32px;
  -o-object-fit: cover;
  object-fit: cover;
}
.listicle-landing-page-05 .info4 {
  font: 500 32px/1.25 "Cicular Medium", Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .listicle-landing-page-05 .info4 {
    align-items: flex-start;
    font-size: 30px;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-05 .info4 {
    font-size: 26px;
  }
}
.listicle-landing-page-05 .flex_col20 {
  display: flex;
  flex-direction: column;
  row-gap: 16px;
}
.listicle-landing-page-05 .flex_col21 {
  display: flex;
  flex-direction: column;
  row-gap: 4px;
}
.listicle-landing-page-05 .info5 {
  font: 400 14px/1.29 "Circular Book", Helvetica, Arial, serif;
  color: #878787;
}
.listicle-landing-page-05 .info24 {
  font: 400 16px/1.25 "Circular Book", Helvetica, Arial, serif;
  color: #292929;
}
.listicle-landing-page-05 .flex_col22 {
  display: flex;
  flex-direction: column;
  row-gap: 4px;
  margin: 0 8px 0 0;
}
.listicle-landing-page-05 .info25 {
  font: 400 16px/1.25 "Circular Book", Helvetica, Arial, serif;
  color: #292929;
  letter-spacing: -0.8px;
}
.listicle-landing-page-05 .flex_col23 {
  display: flex;
  flex-direction: column;
  row-gap: 4px;
  margin: 0 4px 0 0;
}
.listicle-landing-page-05 .info26 {
  font: 400 16px/1.25 "Circular Book", Helvetica, Arial, serif;
  color: #292929;
  letter-spacing: -0.4px;
}
.listicle-landing-page-05 .flex_col24 {
  display: flex;
  flex-direction: column;
  row-gap: 4px;
  margin: 0 14px 0 0;
}
.listicle-landing-page-05 .flex_col25 {
  display: flex;
  flex-direction: column;
  row-gap: 5px;
  width: 193px;
  max-width: 85%;
}
.listicle-landing-page-05 .info31 {
  font: 700 16px/1.25 "Circular Bold", Helvetica, Arial, serif;
  color: #ff3619;
  letter-spacing: -0.8px;
}
.listicle-landing-page-05 .flex_col26 {
  display: flex;
  flex-direction: column;
  row-gap: 4px;
  margin: 0 30px 0 0;
}
@media (max-width: 575px) {
  .listicle-landing-page-05 .flex_col26 {
    position: relative;
    margin: 0 16px 0 0;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-05 .flex_col26 {
    margin: 0 8px 0 0;
  }
}
.listicle-landing-page-05 .flex_col27 {
  display: flex;
  flex-direction: column;
  row-gap: 4px;
  width: 218px;
  max-width: 85%;
}
.listicle-landing-page-05 .flex_col28 {
  display: flex;
  flex-direction: column;
  row-gap: 4px;
  margin: 0 36px 0 0;
}
@media (max-width: 991px) {
  .listicle-landing-page-05 .flex_col28 {
    position: relative;
    margin: 0 32px 0 0;
  }
}
@media (max-width: 575px) {
  .listicle-landing-page-05 .flex_col28 {
    margin: 0 16px 0 0;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-05 .flex_col28 {
    margin: 0 8px 0 0;
  }
}
.listicle-landing-page-05 .flex_col29 {
  display: flex;
  flex-direction: column;
  row-gap: 4px;
  margin: 0 14px 0 0;
}
@media (max-width: 383px) {
  .listicle-landing-page-05 .flex_col29 {
    position: relative;
    margin: 0 8px 0 0;
  }
}
.listicle-landing-page-05 .btn9 {
  display: flex;
  justify-content: center;
  margin: 0 auto;
  width: 250px;
  max-width: 100%;
  font: 500 18px/1.28 "Cicular Medium", Helvetica, Arial, serif;
  color: white;
  text-align: center;
  background-color: #FA4E3B;
  padding: 16px 34px;
  border-radius: 27.5px;
  box-shadow: 4px 4px 0 0 rgba(40, 217, 226, 0.77);
  letter-spacing: -0.8px;
  cursor: pointer;
}
.listicle-landing-page-05 .flex_col30 {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 32px;
  width: 865.9375px;
  max-width: 85%;
}
@media (max-width: 991px) {
  .listicle-landing-page-05 .flex_col30 {
    position: relative;
    width: 100%;
    max-width: 100%;
  }
}
.listicle-landing-page-05 .grid {
  display: grid;
  align-content: start;
  gap: 42px;
  width: 100%;
  grid-template-columns: repeat(2, minmax(0, 1fr));
}
@media (max-width: 991px) {
  .listicle-landing-page-05 .grid {
    -moz-column-gap: 32px;
    column-gap: 32px;
  }
}
@media (max-width: 767px) {
  .listicle-landing-page-05 .grid {
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }
}
@media (max-width: 575px) {
  .listicle-landing-page-05 .grid {
    -moz-column-gap: 16px;
    column-gap: 16px;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-05 .grid {
    -moz-column-gap: 8px;
    column-gap: 8px;
  }
}
.listicle-landing-page-05 .item {
  display: flex;
  flex-direction: column;
  grid-row: span 1;
  grid-column: span 1;
  background: var(--src) center center/cover no-repeat;
  outline-offset: -1px;
  border-radius: 16px;
  outline: rgba(40, 217, 226, 0.77) solid 1px;
  overflow: hidden;
}
.listicle-landing-page-05 .flex_col31 {
  display: flex;
  flex-direction: column;
  row-gap: 11px;
  margin: 32px 24px 121px;
}
@media (max-width: 991px) {
  .listicle-landing-page-05 .flex_col31 {
    position: relative;
  }
}
@media (max-width: 575px) {
  .listicle-landing-page-05 .flex_col31 {
    margin: 32px 16px 80px;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-05 .flex_col31 {
    margin: 32px 16px 50px;
  }
}
.listicle-landing-page-05 .info6 {
  font: 500 16px/1.25 "Cicular Medium", Helvetica, Arial, serif;
  color: #fb6853;
}
.listicle-landing-page-05 .desc1 {
  font: 400 18px/1.28 "Circular Book", Helvetica, Arial, serif;
  color: #292929;
  letter-spacing: -0.4px;
}
@media (max-width: 991px) {
  .listicle-landing-page-05 .desc1 {
    align-items: flex-start;
    font-size: 16px;
  }
}
.listicle-landing-page-05 .flex_col32 {
  display: flex;
  flex-direction: column;
  row-gap: 11px;
  margin: 32px 24px 98px;
}
@media (max-width: 575px) {
  .listicle-landing-page-05 .flex_col32 {
    position: relative;
    margin: 32px 16px 80px;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-05 .flex_col32 {
    margin: 32px 16px 50px;
  }
}
.listicle-landing-page-05 .desc11 {
  font: 400 18px/1.28 "Circular Book", Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 991px) {
  .listicle-landing-page-05 .desc11 {
    align-items: flex-start;
    font-size: 16px;
  }
}
.listicle-landing-page-05 .flex_col33 {
  display: flex;
  flex-direction: column;
  row-gap: 11px;
  margin: 32px 27px 98px 24px;
}
@media (max-width: 575px) {
  .listicle-landing-page-05 .flex_col33 {
    position: relative;
    margin: 32px 16px 80px;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-05 .flex_col33 {
    margin: 32px 16px 50px;
  }
}
.listicle-landing-page-05 .info61 {
  font: 500 16px/1.25 "Cicular Medium", Helvetica, Arial, serif;
  color: #fb6853;
  letter-spacing: -0.8px;
}
.listicle-landing-page-05 .desc12 {
  margin: 0 0 0 3px;
  font: 400 18px/1.28 "Circular Book", Helvetica, Arial, serif;
  color: #292929;
  letter-spacing: -0.4px;
}
@media (max-width: 991px) {
  .listicle-landing-page-05 .desc12 {
    align-items: flex-start;
    font-size: 16px;
  }
}
.listicle-landing-page-05 .desc13 {
  margin: 0 0 0 3px;
  font: 400 18px/1.28 "Circular Book", Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 991px) {
  .listicle-landing-page-05 .desc13 {
    align-items: flex-start;
    font-size: 16px;
  }
}
.listicle-landing-page-05 .btn10 {
  display: flex;
  justify-content: center;
  margin: 0 auto;
  width: 250px;
  max-width: 100%;
  font: 500 18px/1.28 "Cicular Medium", Helvetica, Arial, serif;
  color: white;
  text-align: center;
  background-color: #FA4E3B;
  padding: 16px 32px;
  border-radius: 27.5px;
  box-shadow: 4px 4px 0 0 rgba(40, 217, 226, 0.77);
  letter-spacing: -0.8px;
  cursor: pointer;
}
.listicle-landing-page-05 .contactSection {
  display: flex;
  flex-direction: column;
  min-height: 640px;
}
.listicle-landing-page-05 .wrapper3 {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  width: 100%;
  max-width: 1366px;
  background-color: white;
}
.listicle-landing-page-05 .flex_col34 {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 52px;
  margin: 88px auto;
  width: 1132px;
  max-width: 85%;
}
@media (max-width: 575px) {
  .listicle-landing-page-05 .flex_col34 {
    position: relative;
    margin: 80px auto;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-05 .flex_col34 {
    row-gap: 32px;
    margin: 50px auto;
  }
}
.listicle-landing-page-05 .flex_row5 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  -moz-column-gap: 10px;
  column-gap: 10px;
  width: 100%;
}
@media (max-width: 1199px) {
  .listicle-landing-page-05 .flex_row5 {
    -moz-column-gap: 32px;
    column-gap: 32px;
  }
}
@media (max-width: 991px) {
  .listicle-landing-page-05 .flex_row5 {
    flex-direction: column;
    gap: 32px;
  }
}
@media (max-width: 767px) {
  .listicle-landing-page-05 .flex_row5 {
    gap: 30px 32px;
  }
}
.listicle-landing-page-05 .image7 {
  width: 554px;
  max-height: 450px;
  /* min-width: 0; */
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 991px) {
  .listicle-landing-page-05 .image7 {
    position: relative;
    margin-top: unset;
    margin-bottom: unset;
    width: 100%;
  }
}
@media (max-width: 767px) {
  .listicle-landing-page-05 .image7 {
    min-width: unset;
    max-width: 554px;
  }
}
.listicle-landing-page-05 .flex_col35 {
  display: flex;
  flex-direction: column;
  row-gap: 32px;
  width: 506px;
  min-width: 0;
}
@media (max-width: 991px) {
  .listicle-landing-page-05 .flex_col35 {
    position: relative;
    margin-top: unset;
    margin-bottom: unset;
    width: 100%;
  }
}
@media (max-width: 767px) {
  .listicle-landing-page-05 .flex_col35 {
    min-width: unset;
  }
}
.listicle-landing-page-05 .flex_col36 {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
}
.listicle-landing-page-05 .flex_row6 {
  display: flex;
  -moz-column-gap: 24px;
  column-gap: 24px;
}
@media (max-width: 991px) {
  .listicle-landing-page-05 .flex_row6 {
    position: relative;
    justify-content: space-between;
    -moz-column-gap: 16px;
    column-gap: 16px;
    width: 100%;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-05 .flex_row6 {
    flex-direction: column;
    align-items: center;
    gap: 30px 8px;
  }
}
.listicle-landing-page-05 .info7 {
  width: 241px;
  font: 400 16px/1.31 "DM Sans", Helvetica, Arial, serif;
  color: #999999;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 12px;
  border-width: 0 0 1px;
  border-color: #6b6b6b;
  border-style: solid;
}
@media (max-width: 991px) {
  .listicle-landing-page-05 .info7 {
    position: relative;
    width: 100%;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-05 .info7 {
    padding-left: 8px;
  }
}
.listicle-landing-page-05 .info71 {
  font: 400 16px/1.31 "DM Sans", Helvetica, Arial, serif;
  color: #999999;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 12px;
  border-width: 0 0 1px;
  border-color: #6b6b6b;
  border-style: solid;
  letter-spacing: -0.4px;
}
@media (max-width: 991px) {
  .listicle-landing-page-05 .info71 {
    position: relative;
    width: 100%;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-05 .info71 {
    padding-left: 8px;
  }
}
.listicle-landing-page-05 .info72 {
  font: 400 16px/1.31 "DM Sans", Helvetica, Arial, serif;
  color: #999999;
  padding-top: 10px;
  padding-bottom: 124px;
  padding-left: 12px;
  border-width: 0 0 1px;
  border-color: #6b6b6b;
  border-style: solid;
}
@media (max-width: 991px) {
  .listicle-landing-page-05 .info72 {
    position: relative;
    width: 100%;
  }
}
@media (max-width: 575px) {
  .listicle-landing-page-05 .info72 {
    padding-bottom: 80px;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-05 .info72 {
    padding-bottom: 50px;
    padding-left: 8px;
  }
}
.listicle-landing-page-05 .btn11 {
  display: flex;
  justify-content: center;
  width: 250px;
  max-width: 100%;
  font: 500 18px/1.28 "Cicular Medium", Helvetica, Arial, serif;
  color: white;
  text-align: center;
  background-color: #FA4E3B;
  padding: 16px 34px;
  border-radius: 27.5px;
  box-shadow: 4px 4px 0 0 rgba(40, 217, 226, 0.77);
  letter-spacing: -0.8px;
  cursor: pointer;
}
@media (max-width: 991px) {
  .listicle-landing-page-05 .btn11 {
    position: relative;
    width: 100%;
  }
}

a {
  cursor: pointer;
  text-decoration: none;
}